body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
.titles1 {
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	
}
.barDivider {
	background-image: url(images/barDivider.gif);
	height: 9px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
a {
	font-weight: bold;
	color: #BA5A5A;
	text-decoration: none;
}



.titles2 {
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: bold;
	color: #BA5A5A;
	
}
.arrowspacer {
	margin-left: 15px;
	margin-right: 0px;
}

a.arrowspacer {
	font-family: "Century Gothic";
	font-size: 15px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.divdotsSide {
	width: 160px;
	margin-left: 15px;
	height: 5px;
	background-image: url(images/divdots.gif);
	background-repeat: repeat-x;
}
p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.divdotsSide2 {

	width: 185px;
	height: 5px;
	background-image: url(images/divdots.gif);
	background-repeat: repeat-x;
}
.imgspcer1 {
	margin-right: 30px;
}
.imgspcer2 {
	margin-right: 20px;
}
.imgspcer3 {
	margin-left: 20px;
}
a.mailinks {
	
	text-indent: 10px;
}
.mailinks {
	font-family: "Century Gothic";
	color: #BA5A5A;
	text-decoration: none;
	font-weight: bold;
	margin-left: 5px;
	font-size: 12px;
}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #BA5A5A;
}
#form1 input {
	height: 18px;
	font-size: 11px;
}
.barDivider2 {

	background-image: url(images/barDivider.gif);
	height: 9px;
	width: 80%;
	margin-top: 5px;
	margin-bottom: 5px;
}
